/* line 1, ../scss/generic_page.scss */
.content {
  background-color: #f6f6f6;
  position: relative;
}
/* line 5, ../scss/generic_page.scss */
.content .header .header-title {
  max-width: 1440px;
  margin: 0 auto;
  font-size: 28px;
  color: black;
  font-weight: 400;
  padding: 25px 0px;
}
/* line 12, ../scss/generic_page.scss */
.content .header .header-title h1 {
  text-align: center;
  margin: 0 auto;
  font-size: 28px;
  color: black;
  font-weight: 400;
  line-height: inherit;
}
/* line 20, ../scss/generic_page.scss */
.content .header .header-title h2 {
  margin: 0;
  padding: 0;
  text-align: inherit;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}
/* line 29, ../scss/generic_page.scss */
.content .header .header-description {
  font-size: 16px;
  max-width: 1440px;
  text-align: center;
  margin: 0 auto;
  color: black;
  font-weight: 400;
  padding: 15px 0px 45px 0px;
}
/* line 38, ../scss/generic_page.scss */
.content .header .header-description.experience {
  padding: 15px 0;
}
/* line 41, ../scss/generic_page.scss */
.content .header .header-title.experience {
  padding: 30px 0px 0px 0px;
}
/* line 45, ../scss/generic_page.scss */
.content .body-wrapper {
  max-width: 1440px;
  margin: 0 auto;
  color: black;
  font-size: 16px;
  font-weight: 300;
  padding: 0px 10px 20px 10px;
}
/* line 52, ../scss/generic_page.scss */
.content .body-wrapper img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* line 59, ../scss/generic_page.scss */
.content .contact-form-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
/* line 63, ../scss/generic_page.scss */
.content .contact-form-wrapper h2 {
  max-width: 1440px;
  text-align: left;
  margin: 0 70px;
  font-size: 23px;
  color: black;
  padding: 14px 0px;
  font-weight: 600;
}
/* line 72, ../scss/generic_page.scss */
.content .contact-form-wrapper h4 {
  max-width: 1440px;
  text-align: left;
  margin: 0 70px;
  font-size: 18px;
  color: black;
  font-weight: 400;
}
/* line 80, ../scss/generic_page.scss */
.content .contact-form-wrapper .cta-buttons {
  display: inline-flex;
  width: 50%;
  justify-content: space-between;
  max-width: 455px;
  margin: 20px 70px;
}
/* line 86, ../scss/generic_page.scss */
.content .contact-form-wrapper .cta-buttons a {
  font-size: 18px;
  color: black;
  padding: 15px 10px;
  border: solid 1px #d61d1d;
  font-weight: 700;
  background-image: linear-gradient(to bottom, white, #c7c7c7);
  border-radius: 3px;
  display: flex;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
/* line 99, ../scss/generic_page.scss */
.content .contact-form-wrapper .cta-buttons a:after {
  content: " ";
  background-image: url(/../sites/default/files/2019-06/more-icon-red.png);
  font-size: 30px;
  line-height: 1;
  opacity: 1;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: flex-end;
  align-items: self-end;
  margin-left: 15px;
}

/* line 116, ../scss/generic_page.scss */
#myIframe {
  width: 100%;
  height: 360vh;
}

@media (max-width: 900px) {
  /* line 123, ../scss/generic_page.scss */
  .content .header .header-title {
    font-size: 20px;
    padding: 25px 78px;
    max-width: 900px;
    text-align: initial;
  }
  /* line 129, ../scss/generic_page.scss */
  .content .header .header-description {
    font-size: 14px;
    padding: 0px 10px;
    text-align: initial;
  }
}
